/* ==========================================================================
   Inter 18pt
   ========================================================================== */

/* Thin */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Thin Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* Extra Light */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Extra Light Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Light Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Medium Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* Semi Bold */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Semi Bold Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Bold Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Extra Bold */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Extra Bold Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Black Italic */
@font-face {
    font-family: 'Inter 18pt';
    src: url('../fonts/Inter/Inter_18pt-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


/* ==========================================================================
   Inter 24pt
   ========================================================================== */

/* Thin */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Thin Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* Extra Light */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Extra Light Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Light Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Medium Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* Semi Bold */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Semi Bold Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Bold Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Extra Bold */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Extra Bold Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Black Italic */
@font-face {
    font-family: 'Inter 24pt';
    src: url('../fonts/Inter/Inter_24pt-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


/* ==========================================================================
   Inter 28pt
   ========================================================================== */

/* Thin */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Thin Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-ThinItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/* Extra Light */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-ExtraLight.woff2') format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

/* Extra Light Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-ExtraLightItalic.woff2') format('woff2');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

/* Light */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Light Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

/* Regular */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Medium */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Medium Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-MediumItalic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

/* Semi Bold */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

/* Semi Bold Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-SemiBoldItalic.woff2') format('woff2');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

/* Bold */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Bold Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-BoldItalic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

/* Extra Bold */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

/* Extra Bold Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-ExtraBoldItalic.woff2') format('woff2');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

/* Black */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

/* Black Italic */
@font-face {
    font-family: 'Inter 28pt';
    src: url('../fonts/Inter/Inter_28pt-BlackItalic.woff2') format('woff2');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}